{
  "name": "步伐輔助",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_stepheight",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "步伐輔助升級可讓你毫不費力就走上完整方塊，不必再費心跳躍。跋涉無需停息，步伐不再受阻。"
    },
    {
      "type": "patchouli:crafting",
      "title": "步伐輔助升級的配方",
      "recipe": "justdirethings:upgrade_stepheight"
    }
  ]
}
